Myst 3 Exile DVD - OSX 10.3.3 Installationsprobleme

  1. Heussen

    Heussen Thread Starter MacUser Mitglied

    Mitglied seit:
    22.09.2003
    Beiträge:
    11
    Zustimmungen:
    10
    HILFE!

    Ich habe die DVD Version von Myst III Exile und bekomme unter Panther bei der Installation immer die Meldung:


    Es ist ein Fehler beim Erstellen einer Datei aufgetreten.
    1008:5,-5000
    Es ist ein Fehler aufgetreten: Zugriff verweigert.

    Sie haben unzureichende Zugriffsrechte für diese Installation.


    An meinem Mac bin ich Admin und habe auch alle Zugriffsrechte.
    Wer kennt das Problem und kann mir helfen?

    Gruß Alex
     

    Anhänge:

    • bild_1.jpg
      Dateigröße:
      16,1 KB
      Aufrufe:
      22
  2. maba_de

    maba_de MacUser Mitglied

    Mitglied seit:
    15.12.2003
    Beiträge:
    8.436
    Zustimmungen:
    1.846
    ich hatte das mal in einem anderen Zusammenhang.

    Bei mir hat es gerreicht, die Zugriffsrechte zu korrigieren und anschließend den Mac neu zu booten.
     
  3. Jim Panse

    Jim Panse MacUser Mitglied

    Mitglied seit:
    13.10.2004
    Beiträge:
    1.267
    Zustimmungen:
    23
    Hat jemand von euch ne andere Lösung gefunden?
    Ich habe die Zugriffsrechte repariert, aber der Fehler tritt auch bei mir auf.
     
  4. PhilippClaypool

    PhilippClaypool MacUser Mitglied

    Mitglied seit:
    16.04.2009
    Beiträge:
    1
    Zustimmungen:
    0
    versuch mal das programm zu installieren. gehe dann zu dem erstellten ordner und schau dir mit cmd-i die infos an. klicke unten auf das schloss und gib alles das recht zum lesen und schreiben. versuche nun erneut das programm zu installieren bei mir hats geklappt
     
  5. Haseman

    Haseman MacUser Mitglied

    Mitglied seit:
    28.02.2008
    Beiträge:
    142
    Zustimmungen:
    0
    philipp, das problem ist, daß erst gar kein ordner erstellt wird, an dem man etwas ändern könnte. die installation wird gar nicht erst gestartet. habe gelesen, daß myst III exile nur in der classic umgebung läuft.
    konkrete frage: weiß jemand, ob das spiel (gedacht für OS 8.1 (!) und aufwärts) überhaupt unter snow leo noch zum laufen zu bringen ist? sonst pfeffer ich die cd gleich direkt in den eimer! danke!!!
     
Die Seite wird geladen...